<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'ro', version '4.2'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate_compilatio'] = 'Activați Compilatio';
$string['analysis_started'] = '{$a} analize au fost solicitate.';
$string['analysistype_manual'] = 'Manual';
$string['api_key_valid'] = 'Cheia dumneavoastră API este validă.';
$string['compilatio'] = 'Plugin pentru plagiat Compilatio';
$string['compilatio:viewreport'] = 'Permite profesorului să vadă raportul complet din Compilatio';
$string['compilatio_search'] = 'Căutare';
$string['compilatio_search_tab'] = 'Găsește autorul documentului.';
$string['cron_check'] = 'CRON a fost executat pe {$a} pentru ultima dată.';
$string['cron_check_not_ok'] = 'Nu a fost executat în ultima oră.';
$string['cron_frequency'] = 'Trebuie să ruleze la fiecare {$a} minute.';
$string['defaultupdated'] = 'Valorile implicite au fost actualizate';
$string['display_notifications'] = 'Afișați notificările';
$string['documents_number'] = 'Documente analizate';
$string['enabledandworking'] = 'Plugin-ul Compilatio este activat și funcționează.';
$string['errors'] = 'Erori :';
$string['filename'] = 'Nume fișier';
$string['firstname'] = 'Prenume';
$string['global_statistics'] = 'Statistici globale';
$string['green_threshold'] = 'Verde până la';
$string['immediately'] = 'Imediat';
$string['lastname'] = 'Prenume';
$string['no_document_available_for_analysis'] = 'Nu există documente disponibile pentru analiză';
$string['no_statistics_yet'] = 'Niciun document nu a fost încă analizat.';
$string['not_analyzed'] = 'Următoarele documente nu pot fi analizate:';
$string['not_indexed_document'] = 'Documentul nu este indexat în Document Database';
$string['numeric_threshold'] = 'Pragul trebuie să fie un număr.';
$string['orange_threshold'] = 'Portocaliu până la';
$string['plugin_disabled'] = 'Plugin-ul nu este activat pentru platforma Moodle.';
$string['plugin_disabled_assign'] = 'Plugin-ul nu este activat pentru sarcinile de lucru.';
$string['plugin_disabled_forum'] = 'Plugin-ul nu este activat pentru forumuri.';
$string['plugin_disabled_workshop'] = 'Plugin-ul nu este activat pentru workshop-uri.';
$string['plugin_enabled'] = 'Plugin-ul este activat în platforma Moodle.';
$string['plugin_enabled_assign'] = 'Plugin-ul este activat pentru forumuri.';
$string['plugin_enabled_forum'] = 'Plugin-ul este activat pentru forumuri.';
$string['plugin_enabled_workshop'] = 'Plugin-ul este activat pentru workshop-uri.';
$string['programmed_analysis_future'] = 'Documentele vor fi analizate de Compilatio în {$a}.';
$string['progress'] = 'Progres :';
$string['results'] = 'Rezultate:';
$string['showwhenclosed'] = 'Când se încheie activitatea';
$string['similarities'] = 'Similarități';
$string['similarity_percent'] = '% din similarități';
$string['stats_errors'] = 'Eroare';
$string['tabs_title_help'] = 'Ajutor';
$string['tabs_title_stats'] = 'Statistici';
$string['teacher'] = 'Profesor';
$string['thresholds_settings'] = 'Limite :';
$string['webservice_ok'] = 'Serverul se poate conecta la serviciul web';
